<?xml version="1.0" encoding="UTF-8"?>
<features xmlns="http://karaf.apache.org/xmlns/features/v1.6.0"
           xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
           xsi:schemaLocation="http://karaf.apache.org/xmlns/features/v1.6.0 http://karaf.apache.org/xmlns/features/v1.6.0"
           name="entaxy-platform-provided-ui-${project.version}"><!--This is autogenerated repo for UI modules provided by platform-->
   <feature name="entaxy-ui-platform-provided" version="${project.version}"/>
</features>
